ustrchr(3)

NAME
ustrchr - Finds the first occurrence of a character in a string. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

char *ustrchr(const char *s, int c);

DESCRIPTION
Finds the first occurrence of the character `c' in the string `s'. Example:
   char *p = ustrchr("one,two,three,four", ',');

RETURN VALUE
Returns a pointer to the first occurrence of `c' in `s', or NULL if no match was found. Note that if `c' is NULL, this will return a pointer to the end of the string.

SEE ALSO
uconvert(3), ustrrchr(3), ustrstr(3), ustrpbrk(3), ustrtok(3)